/* CSS kód  */
* {
	padding: 0;
	margin: 0;
}
body {
	font-family: "Segoe UI", Calibri, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: #A4A4A4;
}
table{
  display:table;
  width:250px;
  margin:10px;
  padding:10px;
  border-collapse:collapse;
  border-style:solid;
  border-width:1px;
  border-color: #000;/*#B6E559;*/
  background-color: #D6F598; 
}
table td{
  padding:5px;
  border:2px solid #DEF8AB;
}
.param{
  width:40%;
  background-color:#BCDB5F;
}
.nahled{
  width:220px;
  height:220px;
  float:left;
  margin:10px;
}
.nahled img{
  border:10px solid #BCDB5F;
}
#stranka {
	margin: 0 auto;
	width: 922px;
}

#hlavicka {
	color: #000;
	width: 900px;
	float: left;
	padding: 10px;
	border: 1px solid #A4A4A4;
	height: 200px;
	margin: 10px 0px 0px 0px;
	background: url(images/header.png);
	/*background: #94B62D;
*/
}
#hlavicka h1 {
	font-size: 48px;
	color: #94B62D;
	display: none;
}
#hlavicka h2 {
	font-size: 18px;
	color: #992667;
	text-align: right;
	position: relative;
	top: 175px;
	right: 0px;
}
#menu {
	float: left;
	width: 922px;
	/*color: #333;*/
	/*padding: 10px;  */
	/*border: 1px solid #ccc;*/
	/*margin: 0px 0px 0px 0px;*/
	/*background: #BD9C8C;*/
	font-size: 105%;

}
#menu, #menu ul, #menu ul li, #menu ul li a {
	margin: 0;
}
#menu, #menu ul {
	padding: 0px;
}
#menu ul li a , #menu ul li {
	display: block;
	float: left;
}
#menu ul {
	list-style: none;
	background: url(images/menubg.gif) repeat-x 0 50%;
	overflow: hidden;
	/*border: 1px solid #739214;*/
}
#menu ul li {
	padding: 0 2px 0 0;
	background: url(images/separator.gif) no-repeat 100% 50%;
}
#menu ul li a {
	color: #DEF8AB;
	font-weight: bold;
	text-decoration: none;
}
#menu ul li a:link, #menu ul li a:visited {
	padding: 7px 10px;
}
#menu ul li a:hover, #menu ul li a:active {
	background: url(images/menubg_h.gif) repeat-x 0 50%;
}
#levy {
	color: #D7F797;
	border: 1px solid #94B62D;
	background: #94B62D;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	height: 600px;
	width: 150px;
	float: left;
	/*text-align:center;*/
}
.spolecnost{
  text-align:center;
  }
.rozcestnik{
  font-weight:bold;
  color:#733257;
  padding: 5px;
  margin-top:5px;
  /*border-left: 1px solid #D7F797;*/
  }
.rozcestnik a:link{
  color:#D7F797;
  text-decoration:none;
} 
.rozcestnik a:visited{
  color:#F7FFE6; 
  text-decoration:none;
} 
.rozcestnik a:hover{
  color:#CAF477;
  text-decoration:none;
}


    
#levy img.spolecnost {
  border-style:solid ;
  border-width:10px 10px 25px 10px ;
  border-color:#992667;
}
#kategorie{
  
}
#kategorie ul{
  list-style:none;
}
#obsah {
	float: left;
	color: #333;
	border: 1px solid #ccc;
	background: #DEF8AB;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	height: 600px;
	width: 506px;
	display: inline;
	overflow:auto;
	/*text-align: justify;
*/
}
#obsah p.odstavec{
  padding:5px
}
#obsah ul.odrazky{
  margin-left:20px;
  margin-right:20px;
  padding: 5px;
  list-style-type:square;

}
#obsah h5.podminky{
  font-size:100%;
  color:#733257;
  }
 
#obsah h3.podminky{
  font-size:150%;
  font-variant: small-caps;
  color:#992667;
  margin-top:10px;
  /*padding: 0px 0px 5px 20px;
  border-bottom:1px dotted #ABABAB;*/
  /*background: transparent url("images/bgarrp.png") no-repeat scroll 0px 2px;*/
} 
  
#obsah h4.podminky{
  font-size:120%;
  color:#992667;
  margin-top:10px;
  padding: 0px 0px 5px 20px;
  border-bottom:1px dotted #ABABAB;
  /*background: transparent url("images/bgarrp.png") no-repeat scroll 0px 2px;*/
}  
#pravy {
	color: #DEF8AB;
	border: 1px solid #992667;
	background: #992667;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	height: 600px;
	width: 200px;
	float: left;
}
#reklama{
  margin: 5px;
  padding:5px;
  border: 1px dotted #CC78A7;
  overflow:hidden;
}
.commerce{
  padding:2px;
  color:#CC78A7;
  font-size:11px;
}
.popis{
  margin:115px 10px 10px 10px;
  padding:10px;
  background:#D6F598;
}
#produkty h2{
  font-size:125%;
  color:#992667;
  padding: 0px 0px 5px 20px;
  border-bottom:1px dotted #ABABAB;
}
#nakup{
 margin-left: 300px;   
}
#nakup .text{
  border: 1px solid #666666;
	background: #efefef;
	width: 30px;
	padding: 5px;
	font-size: 14px;
	color: #000000;
  text-align:center;    
}

#nakup .text:hover {
	background: #FFFFFF;
	border: solid 1px #000000;
}
#nakup .text:focus {
	background: #efefef;
	border: 1px solid #669900;
}

#nakup .button{
  border: 1px solid #666666;
  background: #efefef;
	padding: 5px 10px 5px 10px;
}
#nakup img{
  margin-top:3px;
}

#nakup .button:hover {
	border: 1px solid #666666;
	background: #ffffff;
	padding: 5px 10px 5px 10px;
	cursor: pointer; 
  cursor: hand;
}
#galerie{
  text-align:center;
}
#galerie h3{
  font-size:125%;
  text-align:left;
  padding: 0px 0px 5px 20px;
  border-bottom:1px dotted;
  margin: 0px 0px 10px 0px; 
}
#galerie img{
  border:5px solid #DEF8AB;
  margin-bottom:10px;
}
#kontakt {
  padding: 0px 0px 0px 10px;
  }
#pravy a{
  color: #94B62D;
	text-decoration: none;
}
#pravy img.mapa {
  border-style: solid;
  border-width:12px;
  border-color:#992667;

}
#patka {
	width: 900px;
	clear: both;
	color: #DEF8AB;
	border: 1px solid #9F0D5F;
	/*background: #DD37B4;
*/
	background: url(images/patka-bg.gif) repeat-x;
	/* 0 50%;
*/
	margin: 0px 0px 0px 0px;
	padding: 10px;
	text-align: center;
	font-size: 11px;
}
#patka a {
	color: #94B62D;
	text-decoration: none;
}
.form {
	margin: 10px 25px 10px 50px;
}
.form .text {
	display: block;
	border: 1px solid #666666;
	background: #efefef;
	width: 250px;
	padding: 5px;
	font-size: 14px;
	color: #000000;
}
.form label {
	display: block;
	margin-bottom: 3px;
	margin-top: 10px;
}
.form .text:hover {
	background: #FFFFFF;
	border: solid 1px #000000;
}
.form .text:focus {
	background: #efefef;
	border: 1px solid #669900;
}
.form .button {
	display: block;
	border: 1px solid #666666;
	background: #efefef;
	padding: 5px 10px 5px 10px;
	margin: 10px 0px 10px 0px;
}
.form .button:hover {
	display: block;
	border: 1px solid #666666;
	background: #ffffff;
	padding: 5px 10px 5px 10px;
	margin: 10px 0px 10px 0px;
	cursor: pointer; 
  cursor: hand;
}